@charset "utf-8";
/* CSS Document */

body {margin:0px; padding:0px; background:#00483a; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; text-align:justify; line-height:1.3}

td, table
{
	font-size:12px;
	color:#666;
	text-align:justify;
	line-height:1.3;
}

textarea, input, select
{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

h1 {font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#333; margin:0px; padding:0px; padding-bottom:5px;}
h2 {font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#555; margin:0px; padding:0px;}
.index_tb_text {color:#FFFFFF; font-size:14px; font-weight:bold; padding-left:10px;}

a:link, a:active, a:visited {color:#339966; text-decoration:none}
a:hover {color:#003333; text-decoration:underline}

.index_title
{
	color:#FFF;
	font-weight:bold;
	padding-left:20px;
}

.index_content, .index_content a, .index_content a:link, .index_content a:active, .index_content a:visited
{
	color:#555;
	text-decoration:none;
}

.index_content a:hover
{
	color:#339966;
	text-decoration:none;
}

.sidemenu
{
	padding:0px 15px; 
	border:1px solid #CCC; 
	border-top:0px;
	color:#666;
}

.sidemenu a, .sidemenu a:active, .sidemenu a:link, .sidemenu a:visited
{
	color:#666;
	text-decoration:none;
}

.sidemenu a:hover
{
	color:#000;
	text-decoration:none;
}

#nav 

{

	margin: 0;

	padding: 0;

	list-style-type: none;

	height: 35px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight:bold;

	text-transform:capitalize;

}



#nav UL 

{

	margin: 0;

	padding: 0;

	list-style-type: none;

}



#nav A 

{

	DISPLAY: block; 

	padding: 11px 25px 10px 25px;

	text-decoration: none;

	color: #BFBFBF;

	background:url(../images/div.jpg) no-repeat right center;

}



#nav A:hover 

{

	color: #FFFFFF;

}



#nav LI {

	padding:0px;

	margin:0px;

	FLOAT: left;

}



#nav LI UL {

	FONT-WEIGHT: normal; 

	LEFT: -999em; 

	MARGIN: 0px; 

	WIDTH: 120px; 

	POSITION: absolute; 

	HEIGHT: auto;

}



/* different width for mozilla and IE*/

#nav LI UL A {

	DISPLAY: block;

	margin:0px;

	height:auto;

	line-height:15px;

	width:170px; 

	TEXT-DECORATION: none;

	text-transform:capitalize;

	background:#E6ECEC;

	font-size: 11px;

	color:#333;

	font-weight:normal;

	padding:4px 15px 4px 25px;

	border-right:1px solid #fff;

	border-left:1px solid #fff;

	border-bottom:1px solid #fff;
	text-align:left;

}



#nav LI UL A:hover 

{

	color:#fff;

	background:#189276;

	text-decoration:none;

}



/* level 3 */

#nav LI UL LI UL A 
{
	DISPLAY: block; 
	background: #E6ECEC;
	font-size: 11px;
	color:#000;
	height:auto;
	line-height:15px;
	padding:4px 16px;
	width:170px; 
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
	text-transform:capitalize;
	font-weight:normal;
	text-align:left;
}



/* different for mozilla and IE*/
#nav LI UL UL
{
	MARGIN: -24px 0px 0px 211px;
}



#nav LI:hover UL UL {

	LEFT: -999em

}

#nav LI:hover UL UL UL {

	LEFT: -999em

}

#nav LI.sfhover UL UL {

	LEFT: -999em

}

#nav LI.sfhover UL UL UL {

	LEFT: -999em

}

#nav LI:hover UL {

	LEFT: auto

}

#nav LI LI:hover UL {

	LEFT: auto

}

#nav LI LI LI:hover UL {

	LEFT: auto

}

#nav LI.sfhover UL {

	LEFT: auto

}

#nav LI LI.sfhover UL {

	LEFT: auto

}

#nav LI LI LI.sfhover UL {

	LEFT: auto

}

.footer {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#CCCCCC}
.footer a, .footer a:visited {color:#FFFFFF; text-decoration:none;}